none
Instalar .net framework 3.5 no windows 8.1 RRS feed

  • Pergunta

  • Não consigo instalar o .NET FRAMEWORK 3.5 no windows 8.1. Só serve se for essa versão, eu tentei instalar a versão mais recente, porém o SQL SERVER só aceita a versão mais antiga (3.5).
    já tentei de tudo, inclusive pelo PROMPT DE COMANDO, mas dá erro!!
    segunda-feira, 28 de outubro de 2013 19:35

Respostas

  • consegui. Primeiro eu deveria ter instalado o visual studio 2010, depois ter informado o comando.

    DISM /Online /Enable-Feature /FeatureName:NetFx3 /All /LimitAccess /Source:d:\sources\sxs

    • Marcado como Resposta Giovani Cr terça-feira, 29 de outubro de 2013 19:40
    terça-feira, 29 de outubro de 2013 17:49

Todas as Respostas